body
{
	margin:0px;
	text-align:center;
	background-color:#f3f3f3;
	
	font-family:arial;
}
#mainContainer
{
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width:962px;
}
#headerContainer
{
	height:60px;
	width:962px;
}
#menuContainer
{
	height:34px;
	width:962px;
	background-color:gray;
	background-image:url('../images/menuBg.jpg');
}
#contentContainer
{
	width:958px;
	background-color:white;
	
	min-height:266px;
    height:auto !important;
    height:500px;

}
#footerContainer
{
	height:56px;
	width:962px;
	position:relative;
}

/* Header Content */
#logo
{
	float:left;
	background-image:url('../images/logo.gif');
	height:60px;
	width:109px;
}
#headerBg
{
	float:left;
	height:60px;
	width:849px;
	background-image:url('../images/headerBg.jpg');
}
#slogan
{
	color:white;
	margin-top:33px;
	margin-left:10px;
	font-size:14px;
}

/* Menu Content */
#startMenu
{
	float:left;
	background-image:url('../images/startMenuBg.jpg');
	height:34px;
	width:7px;
}
#menuContent
{
	float:left;
	color:white;
	margin-top:7px;
	margin-left:4px;
	font-size:12px;
	width:947px;
}

#endMenu
{
	float:left;
	background-image:url('../images/endMenuBg.jpg');
	height:34px;
	width:4px;
}

/* Main Content */
#contentHeader
{
	height:178px;
	width:962px;
	clear:both;
}
.headerTxt{
	color:white;
	margin:-80px auto auto 75px;
}
.headerBIG{
	font-size:28px;
	font-weight:bold;
}
.headersmall{
	font-size:23px;
}
.pos2{
	margin:-80px auto auto 500px;
}
.pos3{
	margin:-120px auto auto 275px;
}
.pos4{
	margin:-120px auto auto 25px;
}
.pos5{
	margin:-80px auto auto 630px;
}
.pos6{
	margin:-135px auto auto 400px;
}

.pos7{
	margin:-135px auto auto 360px;
}

#subContent
{
	/*min-height:100%; 
	position:relative;height:auto !important; 
	height:100%; */
}
#contentLeft
{
	float:left;
	width:520px;
	margin:20px 20px !important;
	margin:20px 10px;
}
#contentLeftSub
{
	font-size:12px;
}
#contentRight
{
	float:right;
	width:388px;
	margin-top:20px;
	margin-right:5px;
	font-size:11px;
}
#rightContentHeader
{
	background-image:url('../images/rightContentHeader.jpg');
	width:367px;
	height:24px;
	color:#2A417E;
	font-size:14px;
	padding-left:20px;
	padding-top:6px;
}


#rightrightContentHeader
{
	background-image:url('../images/rightContentHeader.jpg');
	width:250px;
	height:24px;
	margin-top:10px;
	color:#2A417E;
	font-size:14px;
	padding-left:0px;
	padding-top:6px;
}

.rightContentItem
{
	float:left;
	width:368px;
	margin-left:20px !important;
	margin-left:10px;
	margin-top:10px;
	padding-bottom:10px;
}
.borderBottomGrey
{
	border-bottom:#CCCCCC 1px solid;
}
.left 
{
	font-size:11;
	width:265px;
	margin-right:10px;
	float:left;
}
.right
{
	float:left;
	width:85px;
}
.rightContentHeader
{
	height:20px;
	padding-top:4px;
	color:#394C82;
	font-size:14px;
	font-weight:bold;
}

.rightContentItem p
{
	margin:5px auto;
	
}

.contentReadMore{
	text-align:right;
	font-size: 10px;
}
.contentReadMore a{
	color:#1F3983;
	text-decoration:none;
}
.contentReadMore a:hover{
	text-decoration:underline;
}

#newsItem
{
	height:81px;
	width:82px;
	margin-top:18px;
	margin-left:11px;
}
#newsItem2
{
	height:81px;
	width:82px;
	margin-top:18px;
	margin-left:11px;
}
/* Footer content */
#footerMenu 
{
	background-image:url('../images/footerBg.jpg');
	height:27px;
	width:958px;
	color:white;
	text-align:left;
	font-size:11px;
	font-family:arial;
}
#startFooterMenu
{
	background-image:url('../images/startFooterMenu.jpg');
	height:27px;
	width:7px;
	position:absolute;
}
#leftItems
{
	position:absolute;
	margin-top:3px;
	margin-left:10px;
}
#leftItems a{
	text-decoration:none;
	color:#fff;
}
#leftItems a:hover{
	text-decoration:underline;
}


#middleItems
{	
	position:absolute;
	margin-left:400px;
	margin-top:3px;
	text-decoration: none;
}
#rightItems
{
	position:absolute;
	margin-left:750px;
	margin-top:3px;
	text-decoration: none;
}
#endFooterMenu
{
	position:absolute;
	background-image:url('../images/endFooterMenu.jpg');
	height:27px;
	width:4px;
	float:left;
	margin-left:958px;
}
#footerSecMenu{
	margin-top:4px;
}
#footerSecMenu a{
	font-size:11px;
	font-family:arial;
	text-decoration:none;
	color:#1F3983;
}
#footerSecMenu a{
	text-decoration:underline;
}

#spacer {
	clear:both;
	font-size:0px;
	height:0px;
	visibility:hidden;
}

.rightContentItem h1
{
	margin:0px;
	font-size:14px;
}

/* link styles */
#menuContent a {
	padding:0px 10px;
	color:white;
	text-decoration:none;
}
#menuContent a:hover {
	text-decoration:underline;
}
#menuContent a#active {
	font-weight:bold;
}
#menuContent a#active:hover {
	font-weight:bold;
	text-decoration:none;
}

.subReadMore a{
	text-decoration:none;
	color:#1F3983;
}
.subReadMore a:hover{
	text-decoration:underline;
}



/* other pages */
#breadthCrumbs
{
	font-size:10px;
	margin-left:4px;
	line-height:14px;
	margin-bottom:2px;
}
#breadthCrumbs a{
	color:#274D79;
	text-decoration:none;
}
#breadthCrumbs a:hover{
	text-decoration:underline;
}
#subContentHeader
{
	/*height:178px;*/
	width:962px;
	clear:both;
	height:143px; 
}
#subLeft{
	float:left;
	width:191px;
	margin-top:10px;
	margin-left:10px !important;
	margin-left:5px;
	background-image:url('../images/subLeftBg.jpg');
	background-repeat:repeat-x;
	
	min-height:328px;
	height:auto !important;
	height:328px;
	
	text-align:left;
}
#subLeft h1{
	color:#394C82;
	font-size:13px;
	margin-top:12px;
	margin-left:12px;
	margin-bottom:15px;
	font-weight:bold;
}
#subLeft h1 a{
	text-decoration:none;
	color:#394C82;
}
#subLeft h1 a:hover{
	text-decoration:underline;
}
#subLeft ul.subnav{
	float:left;
	top:0px;
	margin:0px;
	padding:0px;
	margin-top:0px;
	margin-left:30px !important;
	margin-left:15px;
	width:171px;
	display:block;
	text-align:left;
	}
#subLeft ul.subnav li{
	font-size:11px;
	line-height:15px;
	list-style-type:none;

}
#subLeft ul.subnav li a{
	color:#1F3983;
	text-decoration:none;
}
#subLeft ul.subnav li:hover{
	text-decoration:underline;
	list-style-image:url(../images/subnav_list_image.jpg);
}
#subLeft ul.subnav li.subnav_sel{
	color:#1F3983;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	list-style-image:url(../images/subnav_list_image.jpg);

}

ul.sitemap{
	margin:0px;
	margin-top:10px;
	font-weight:bold;
}
ul.sitemap li{
	text-decoration:none;
	font-size:11px;
	line-height:15px;
	list-style-type:none;
}
ul.sitemap li a{
	color:#1F3983;
	font-size:11px;
	text-decoration:none;
}

ul.sitemap ul{
	margin:0px;
	margin-top:0px;
	margin-left:10px;
	font-weight:normal;
}

ul.sitemap ul ul{
	margin:0px;
	margin-top:0px;
	margin-left:20px;
	font-weight:normal;
}

#subLeft ul.subSUBnav{
	top:0px;
	margin:0px;
	padding:0px;
	margin-top:0px;
	margin-left:30px !important;
	margin-left:15px;
	width:100% !important;
	width:70%;
}
#subLeft ul.subSUBnav li{
	font-size:11px;
	line-height:15px;
	list-style-image:url(../images/subSUBnav_list_image.jpg);
	font-weight:normal;
}
#subLeft ul.subSUBnav li a{
	text-decoration:none;
	color:#1F3983;
}
#subLeft ul.subSUBnav li:hover{
	text-decoration:underline;
	list-style-image:url(../images/subSUBnav_hover_list_image.jpg);
}
#subLeft ul.subSUBnav li.subSUBnav_sel{
	font-weight:bold;
	list-style-image:url(../images/subSUBnav_hover_list_image.jpg);
}
#subLeft ul.subnav li.subbed{
	font-weight:normal;
}




#subMiddle
{
	float:left;
	width:445px;
	margin:15px 25px 15px 20px;
	font-size:12px;
}
#subMiddle h1
{
	margin:0px;
	font-size:20px;
	color:#394C82;
}
#subRight
{
	float:left;
	width:250px;
}
.subRightContentHeader
{
	background-image:url('../images/subRightContentHeader.jpg');
	margin-top:10px;
	width:230px;
	height:24px;
	color:#2A417E;
	font-size:14px;
	padding-left:20px;
	padding-top:6px;
	color:#394C82;
	font-weight:bold;
}
.subRightContentHeader h2
{
	font-size:14px;
	color:#1F3983;
}
.subRightContentPic
{
	float:left;
	width:250px;
	margin-top:10px;
	padding-bottom:10px;
}
.subRightContent
{
	float:left;
	width:240px;
	padding-left:10px;
	margin-top:10px;
	padding-bottom:10px;
}
.subRightContentLeft 
{
	font-size:11;
	margin-right:10px;
	float:left;
}
.pluspic{
	width:158px;
}
.subItemHeader
{
	font-size:12px;
	height:20px;
	padding-top:4px;
	margin-bottom:0px;
	color:#394C82;
	font-weight: bold;
}
.subRightContentLeft p
{
	font-size:11px;
	margin-left:4px;
	line-height:13px;
	margin:0px;
}
.subRightContentRight
{
	float:left;
	width:72px;
}
.subReadMore
{
	float:right;
	margin-top:10px;
	text-align:right;
	font-size:10px;
	color:#1F3983;
}


.ReadMore
{
	margin-top:10px;
	font-size:12px;
	color:#1F3983;
}
h1
{
	margin:0px;
	font-size:20px;
	color:#394C82;
}
h2
{
	color:#394C82;
	font-size:14px;
}
a{
	color:#1F3983;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
